Subject: Re: Re: Re: Re: Re: Order: D2213006B3 #Ref 2022020300290007
From: Mafia Evans <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 7 Feb 2022 13:08:20 -0500

Ok, thank you.

On Mon, Feb 7, 2022 at 1:03 PM [email-masked] <
[email-masked]> wrote:

> Mafia -
>
> Yes, I have made notes in the system. When you return the item they will
> see the notes and know how to process this return.
>
>
>
> Once your return is received we will process your refund in the amount of
> $89.96. This amount is for 4 panels. We did not charge you for what we did
> not send. The box that you did receive is supposed to be a case pack of 4.
> Somehow only 1 is in the box.
>
> Please allow 10-15 business days from the date your return has been
> received for your refund to be issued back to your original payment
> method.
>
> Thank you,
>
>
> Latesia
>
> Customer Service Rep
>
> Designer Living
>
>
>
> ===============================================================================
>
>
> I only received (1) panel and not (8) that the packing slip shows.  Please
> confirm that the total amount charged for the (8) panels will be refunded.
> Not just the amount for the (1) panel that's being returned.  I only
> received (1) panel and not (8) that the packing slip shows.
>
>
> On Mon, Feb 7, 2022 at 11:40 AM [email-masked] <
> [email-masked]> wrote:
>
>> Hello Mafia,
>>
>>
>> Please find the attached FedEx prepaid return shipping label. Your
>> return authorization number is R2220709D5 .  Please write this number on
>> the outside of the box and on a copy of your packing slip with your
>> return.  Please allow 10-15 business days from the date your return has
>> been received for your refund to be issued back to your original payment
>> method.
>>
>>
>>  Thank you.
>>
>>
>>
>> Sincerely,
>>
>>
>>
>> Latesia
>>
>> Customer Service Rep
>>
>> Designer Living
>>
>>
>>
>> ===============================================================================
>>
>>
>> Good morning,
>>
>>
>> The charges for the 8 curtain panels are no longer pending but have in
>> fact been charged to my card.  As I stated I only received the (1) curtain
>> panel not (8).  Please return the funds to my card immediately  for all (8)
>> panels as I can not use just one panel.
>>
>>
>> On Fri, Feb 4, 2022 at 3:47 PM Mafia Evans <[email-masked]>
>> wrote:
>>
>>> The package says one window panel and the box is not large enough for
>>> four of them to fit in
>>>
>>>
>>> On Fri, Feb 4, 2022 at 3:19 PM [email-masked] <
>>> [email-masked]> wrote:
>>>
>>>> Hello Mafia,
>>>>
>>>>
>>>> They shipped what was in stock which was 4 panels. The charges you see
>>>> are pending charges and will be returned back to your card.
>>>>
>>>> That box is supposed to have 4 panels inside.
>>>>
>>>> Please confirm its only 1 panel inside..
>>>>
>>>>
>>>> Thank you,
>>>>
>>>> Latesia
>>>>
>>>> Customer Service Rep
>>>>
>>>> Designer Living
>>>>
>>>>
>>>>
>>>> ===============================================================================
>>>>
>>>>
>>>>
>>>>
>>>> On Fri, Feb 4, 2022 at 1:54 PM Mafia Evans <[email-masked]>
>>>> wrote:
>>>>
>>>>> I’m confused. What items were canceled? I received a package with one
>>>>> of the eight curtain panels that I ordered on yesterday but I see a charge
>>>>> for the entire eight panels for the $89 and some change
>>>>>
>>>>>
>>>>> On Fri, Feb 4, 2022 at 7:46 AM [email-masked] <
>>>>> [email-masked]> wrote:
>>>>>
>>>>>> Hello Mafia,
>>>>>>
>>>>>>
>>>>>> Thank you for your order with Designer Living.
>>>>>>
>>>>>> Unfortunately, four items were cancel.
>>>>>>
>>>>>> The charges you see are pending charges. You will only be charged for
>>>>>> what was shipped.
>>>>>>
>>>>>> The charges should be returned back to your card soon, just depending
>>>>>> on your bank.
>>>>>>
>>>>>> Thank you,
>>>>>>
>>>>>>
>>>>>> Latesia
>>>>>>
>>>>>> Customer Service Rep.
>>>>>>
>>>>>> Designer Living
>>>>>>
>>>>>>
>>>>>>
>>>>>> ===============================================================================
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> On Thu, Feb 3, 2022 at 3:38 PM Mafia Evans <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>> My card was charged $454.42 on 1/30/22 and again today, 2/3/22 for
>>>>>>> $89.96.  Please explain the charges.
>>>>>>>
>>>>>>> On Thu, Feb 3, 2022 at 3:31 PM Customer Service
>>>>>>> [email-masked] <[email-masked]> wrote:
>>>>>>>
>>>>>>>> Hello Mafia,
>>>>>>>>
>>>>>>>>
>>>>>>>> Thank you for your order with Designer Living.  Unfortunately,
>>>>>>>> four of the items you ordered are out of stock and have been canceled off
>>>>>>>> of your order.  We are not sure when or if this product will be available
>>>>>>>> again.  However we encourage you to visit our site often as we update it
>>>>>>>> with additional items daily.
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>>  Monroe/Yvette/Vienna Panel this is the item being cancelled. (Qty
>>>>>>>> 4)   We apologize for any inconvenience this may cause.
>>>>>>>>
>>>>>>>>
>>>>>>>> Thank you,
>>>>>>>>
>>>>>>>> Latesia
>>>>>>>> Customer Service Rep
>>>>>>>> Designer Living
>>>>>>>>
>>>>>>>> On Wed, Feb 2, 2022 at 6:25 PM Mafia Evans <
>>>>>>>> [email-masked]> wrote:
>>>>>>>>
>>>>>>>>> Hello,
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> I did not receive my complete order.  The "Allister Accent
>>>>>>>>> Cabinet" was delivered today but I did not receive the 8 "Monroe Solid
>>>>>>>>> Velvet Window Panels.
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> --
>>>>>>>>>
>>>>>>>>> Mafia J. Evans
>>>>>>>>>
>>>>>>>>> Transportation Supervisor
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> OA Express
>>>>>>>>>
>>>>>>>>> 602 Expansion Blvd
>>>>>>>>> <https://www.google.com/maps/search/602+Expansion+Blvd+Port+Wentworth,+GA+31407+Office:+912?entry=gmail&source=g>
>>>>>>>>>
>>>>>>>>> Port Wentworth, GA 31407
>>>>>>>>> <https://www.google.com/maps/search/602+Expansion+Blvd+Port+Wentworth,+GA+31407+Office:+912?entry=gmail&source=g>
>>>>>>>>>
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> Office: 912
>>>>>>>>> <https://www.google.com/maps/search/602+Expansion+Blvd+Port+Wentworth,+GA+31407+Office:+912?entry=gmail&source=g>.373.7778
>>>>>>>>> ext 3776
>>>>>>>>>
>>>>>>>>> Cell: 912.321.4856
>>>>>>>>>
>>>>>>>>> [email-masked]
>>>>>>>>>
>>>>>>>>
>>>>>>>
>>>>>>> --
>>>>>>>
>>>>>>> Mafia J. Evans
>>>>>>>
>>>>>>> Transportation Supervisor
>>>>>>>
>>>>>>>
>>>>>>> OA Express
>>>>>>>
>>>>>>> 602 Expansion Blvd
>>>>>>> <https://www.google.com/maps/search/602+Expansion+Blvd+Port+Wentworth,+GA+31407+Office:+912?entry=gmail&source=g>
>>>>>>>
>>>>>>> Port Wentworth, GA 31407
>>>>>>> <https://www.google.com/maps/search/602+Expansion+Blvd+Port+Wentworth,+GA+31407+Office:+912?entry=gmail&source=g>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> Office: 912
>>>>>>> <https://www.google.com/maps/search/602+Expansion+Blvd+Port+Wentworth,+GA+31407+Office:+912?entry=gmail&source=g>.373.7778
>>>>>>> ext 3776
>>>>>>>
>>>>>>> Cell: 912.321.4856
>>>>>>>
>>>>>>> [email-masked]
>>>>>>>
>>>>>> --
>>>>>>
>>>>>> Mafia J. Evans
>>>>>>
>>>>>> Transportation Supervisor
>>>>>>
>>>>>>
>>>>>> OA Express
>>>>>>
>>>>>> 602 Expansion Blvd
>>>>>> <https://www.google.com/maps/search/602+Expansion+Blvd+Port+Wentworth,+GA+31407+Office:+912?entry=gmail&source=g>
>>>>>>
>>>>>> Port Wentworth, GA 31407
>>>>>> <https://www.google.com/maps/search/602+Expansion+Blvd+Port+Wentworth,+GA+31407+Office:+912?entry=gmail&source=g>
>>>>>>
>>>>>>
>>>>>>
>>>>>> Office: 912
>>>>>> <https://www.google.com/maps/search/602+Expansion+Blvd+Port+Wentworth,+GA+31407+Office:+912?entry=gmail&source=g>.373.7778
>>>>>> ext 3776
>>>>>>
>>>>>> Cell: 912.321.4856
>>>>>>
>>>>>> [email-masked]
>>>>>>
>>>>> --
>>>>>
>>>>> Mafia J. Evans
>>>>>
>>>>> Transportation Supervisor
>>>>>
>>>>>
>>>>> OA Express
>>>>>
>>>>> 602 Expansion Blvd
>>>>> <https://www.google.com/maps/search/602+Expansion+Blvd+Port+Wentworth,+GA+31407+Office:+912?entry=gmail&source=g>
>>>>>
>>>>> Port Wentworth, GA 31407
>>>>> <https://www.google.com/maps/search/602+Expansion+Blvd+Port+Wentworth,+GA+31407+Office:+912?entry=gmail&source=g>
>>>>>
>>>>>
>>>>>
>>>>> Office: 912
>>>>> <https://www.google.com/maps/search/602+Expansion+Blvd+Port+Wentworth,+GA+31407+Office:+912?entry=gmail&source=g>.373.7778
>>>>> ext 3776
>>>>>
>>>>> Cell: 912.321.4856
>>>>>
>>>>> [email-masked]
>>>>>
>>>> --
>>>>
>>>> Mafia J. Evans
>>>>
>>>> Transportation Supervisor
>>>>
>>>>
>>>> OA Express
>>>>
>>>> 602 Expansion Blvd
>>>> <https://www.google.com/maps/search/602+Expansion+Blvd+Port+Wentworth,+GA+31407+Office:+912?entry=gmail&source=g>
>>>>
>>>> Port Wentworth, GA 31407
>>>> <https://www.google.com/maps/search/602+Expansion+Blvd+Port+Wentworth,+GA+31407+Office:+912?entry=gmail&source=g>
>>>>
>>>>
>>>>
>>>> Office: 912
>>>> <https://www.google.com/maps/search/602+Expansion+Blvd+Port+Wentworth,+GA+31407+Office:+912?entry=gmail&source=g>.373.7778
>>>> ext 3776
>>>>
>>>> Cell: 912.321.4856
>>>>
>>>> [email-masked]
>>>>
>>> --
>>>
>>> Mafia J. Evans
>>>
>>> Transportation Supervisor
>>>
>>>
>>> OA Express
>>>
>>> 602 Expansion Blvd
>>>
>>> Port Wentworth, GA 31407
>>>
>>>
>>>
>>> Office: 912.373.7778 ext 3776
>>>
>>> Cell: 912.321.4856
>>>
>>> [email-masked]
>>>
>>
>>
>> --
>>
>> Mafia J. Evans
>>
>> Transportation Supervisor
>>
>>
>> OA Express
>>
>> 602 Expansion Blvd
>>
>> Port Wentworth, GA 31407
>>
>>
>>
>> Office: 912.373.7778 ext 3776
>>
>> Cell: 912.321.4856
>>
>> [email-masked]
>>
>
>
> --
>
> Mafia J. Evans
>
> Transportation Supervisor
>
>
> OA Express
>
> 602 Expansion Blvd
>
> Port Wentworth, GA 31407
>
>
>
> Office: 912.373.7778 ext 3776
>
> Cell: 912.321.4856
>
> [email-masked]
>

-- 
Mafia J. Evans
Transportation Supervisor

OA Express
602 Expansion Blvd
Port Wentworth, GA 31407

Office: 912.373.7778 ext 3776
Cell: 912.321.4856
[email-masked]